<!DOCTYPE html>
<html>
  <head>
    <script src="/socket.io/socket.io.js"></script>
    <script src="/js/local.js"></script>
    <title></title>
    <meta charset="utf-8">
  </head>
  <body>
    <h2>server time :<span id='timeDisplayer'></span></h2>
    <h1>test login</h1>
    <div>
      <form action="/login" method="post">
        <span> Email :</span>
        <input type="text" name="email" /><br/>
        <span> password :</span>
        <input type="password" name="password" /><br /><br />
        <input type="submit" value='submit' id='submit' />
      </form>
    </div>
  </body>
</html>
